
<ion-header>
  <ion-toolbar color="principal">
    <ion-title color="light">{{title}}</ion-title>
    <ion-buttons slot="end">
      <ion-icon name="close" color="light" slot="icon-only" (click)="dismiss()" size="large"></ion-icon>
    </ion-buttons>
  </ion-toolbar> 
</ion-header>



<ion-content padding>

  <div class="textSection">
      {{value}}
  </div>

</ion-content>
